[jp] gettext 0.17 required for CVS build

Tom tmst at nethere.com
Mon Jul 27 19:58:05 EDT 2009


I'm just verifying what I found to be the case when I tried to build a 
recent snapshot.

The most recent version for my distro, OpenSuSE 10.3, is 0.16-47.

-Tom




More information about the Jpilot mailing list